Cisco Jabber 11.0 for Windows

Certificate details

Status archived
Valid from 13.11.2015
Valid until 13.11.2017
Scheme 🇺🇸 US
Manufacturer Cisco Systems, Inc.
Category Other Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Vendor
Cisco Systems, Inc, Cisco

Certificates
CCEVS-VR-VID10659-2015
Evaluation facilities
Acumen Security

Certification report

Extracted keywords

Symmetric Algorithms
DES
Schemes
Key Exchange
Protocols
SSHv2, SSL, TLS, IKE, IPsec, VPN

Vendor
Microsoft, Cisco, Cisco Systems, Inc

Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1
Certificates
CCEVS-VR-10659-2015
Evaluation facilities
Acumen Security

Standards
FIPS 140-2

Frontpage

Certificate ID Dated: Version: | CCEVS-VR-10659-2015 November 13, 2015 1.0 | |
Certified item ## for Cisco Jabber for Windows
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, Triple-DES, HMAC, HMAC-SHA-256
Asymmetric Algorithms
ECDSA, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA-256, SHA-384, SHA384, PBKDF2
Schemes
AEAD
Protocols
SSHv2, TLS, TLS 1.0, TLS 1.2, IPsec
Randomness
DRBG, RBG
Elliptic Curves
P-256, P-384
Block cipher modes
CBC, CTR, GCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA

Vendor
Qualcomm, Microsoft, Cisco, Cisco Systems, Inc

Claims
O.PROTECTED_COMMUNICATIONS, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, T.TSF_CONFIGURATION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_CONFIG, OE.AUTHORIZED_USER, OE.OPER_ENV, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1
Security Functional Requirements (SFR)
FCS_CKM_EXT.2, FCS_SRTP_EXT.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_CKM.2, FCS_CKM_EXT.2.1, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1.1, FCS_TLS_EXT.1.2, FDP_VOP_EXT.1, FDP_VOP_EXT.1.1, FIA_SIPC_EXT.1, FIA_SIPC_EXT.1.1, FIA_SIPC_EXT.1.2, FIA_SIPC_EXT.1.3, FIA_SIPC_EXT.1.4, FMT_SMF.1, FMT_SMF.1.1, FMT_MTD.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10659-2015

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Cisco Jabber 11.0 for Windows
Id CCEVS-VR-VID10659
URL https://www.niap-ccevs.org/products/10659
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10659/
Certification Date 13.11.2015
Expiration Date 13.11.2017
Category VoIP
Categories
  • VoIP
Vendor Cisco Systems, Inc.
Evaluation Facility Acumen Security
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10659-ci.pdf",
  "dgst": "c9781d204bba0c46",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10659-2015",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "11.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "23a4b339a974dbbe"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10659/",
      "categories": [
        "VoIP"
      ],
      "category": "VoIP",
      "certification_date": "2015-11-13",
      "evaluation_facility": "Acumen Security",
      "expiration_date": "2017-11-13",
      "id": "CCEVS-VR-VID10659",
      "product": "Cisco Jabber 11.0 for Windows",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10659",
      "vendor": "Cisco Systems, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco Jabber 11.0 for Windows",
  "not_valid_after": "2017-11-13",
  "not_valid_before": "2015-11-13",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid10659-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10659-2015": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 1,
          "Cisco Systems, Inc": 1
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20151113123902-05\u002700\u0027",
      "/ModDate": "D:20151113123902-05\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 175738,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid10659-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "Dated: Version: | CCEVS-VR-10659-2015 November 13, 2015 1.0 | |",
        "cert_item": "## for Cisco Jabber for Windows",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-10659-2015": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSHv2": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 6
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 5
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 2
        }
      },
      "symmetric_crypto": {
        "DES": {
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 52,
          "Cisco Systems, Inc": 2
        },
        "Microsoft": {
          "Microsoft": 7
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20151113121939-05\u002700\u0027",
      "/ModDate": "D:20151113121939-05\u002700\u0027",
      "pdf_file_size_bytes": 402761,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 21
    },
    "st_filename": "st_vid10659-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 3
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 3
          },
          "DSA": {
            "DSA": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.AVAILABILITY": 1,
          "A.OPER_ENV": 1,
          "A.TRUSTED_CONFIG": 1
        },
        "O": {
          "O.PROTECTED_COMMUNICATIONS": 1,
          "O.TSF_SELF_TEST": 1,
          "O.VERIFIABLE_UPDATES": 1
        },
        "OE": {
          "OE.AUTHORIZED_USER": 1,
          "OE.OPER_ENV": 1,
          "OE.TRUSTED_ADMIN": 1
        },
        "T": {
          "T.TSF_CONFIGURATION": 1,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1,
          "T.USER_DATA_REUSE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 4
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 2,
          "AGD_PRE": 1,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 6,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 1,
          "FCS_CKM_EXT.2": 3,
          "FCS_CKM_EXT.2.1": 1,
          "FCS_CKM_EXT.4": 3,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COP.1": 12,
          "FCS_COP.1.1": 4,
          "FCS_RBG_EXT.1": 3,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SRTP_EXT.1": 6,
          "FCS_SRTP_EXT.1.1": 1,
          "FCS_SRTP_EXT.1.2": 1,
          "FCS_SRTP_EXT.1.3": 1,
          "FCS_SRTP_EXT.1.4": 1,
          "FCS_TLS_EXT.1": 4,
          "FCS_TLS_EXT.1.1": 1,
          "FCS_TLS_EXT.1.2": 1
        },
        "FDP": {
          "FDP_VOP_EXT.1": 3,
          "FDP_VOP_EXT.1.1": 1
        },
        "FIA": {
          "FIA_SIPC_EXT.1": 3,
          "FIA_SIPC_EXT.1.1": 1,
          "FIA_SIPC_EXT.1.2": 2,
          "FIA_SIPC_EXT.1.3": 1,
          "FIA_SIPC_EXT.1.4": 1
        },
        "FMT": {
          "FMT_MTD.1": 1,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 2
        },
        "FPT": {
          "FPT_TST_EXT.1": 3,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT.1": 7,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTP": {
          "FTP_ITC.1": 6,
          "FTP_ITC.1.1": 2,
          "FTP_ITC.1.2": 2,
          "FTP_ITC.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        },
        "CTR": {
          "CTR": 3
        },
        "GCM": {
          "GCM": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 39,
            "TLS 1.0": 1,
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {
        "AEAD": {
          "AEAD": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 6,
          "P-384": 6
        }
      },
      "eval_facility": {},
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 1
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 1,
            "SHA-384": 1,
            "SHA384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-009-001": 1,
          "CCMB-2012-009-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 3,
          "FIPS PUB 140-2": 1,
          "FIPS PUB 180-3": 3,
          "FIPS PUB 186-2": 2,
          "FIPS PUB 186-3": 2,
          "FIPS PUB 186-4": 5,
          "FIPS PUB 197": 1,
          "FIPS PUB 198-1": 1
        },
        "NIST": {
          "NIST SP 800-38A": 3,
          "NIST SP 800-38D": 2,
          "NIST SP 800-57": 1,
          "SP 800-56A": 2,
          "SP 800-56B": 2
        },
        "RFC": {
          "RFC 2246": 1,
          "RFC 2560": 1,
          "RFC 3261": 2,
          "RFC 3711": 1,
          "RFC 4566": 1,
          "RFC 4568": 1,
          "RFC 5246": 1,
          "RFC 5280": 2,
          "RFC 5289": 1,
          "RFC 5759": 1,
          "RFC4568": 1
        },
        "X509": {
          "X.509": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9,
            "AES-256": 2
          }
        },
        "DES": {
          "3DES": {
            "Triple-DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2,
            "HMAC-SHA-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_RSA_WITH_AES_128_CBC_SHA": 3
        }
      },
      "vendor": {
        "Cisco": {
          "Cisco": 83,
          "Cisco Systems, Inc": 2
        },
        "Microsoft": {
          "Microsoft": 17
        },
        "Qualcomm": {
          "Qualcomm": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Cisco",
      "/CreationDate": "D:20151112111409-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2010",
      "/ModDate": "D:20151113121628-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2010",
      "pdf_file_size_bytes": 902305,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.commoncriteriaportal.org/products/",
          "http://www.cisco.com/c/dam/en/us/td/i/200001-300000/220001-230000/227001-228000/227279.eps/_jcr_content/renditions/227279.jpg",
          "https://msdn.microsoft.com/en-us/library/windows/desktop/aa376214(v=vs.85).aspx)",
          "https://msdn.microsoft.com/en-us/library/windows/desktop/bb204774(v=vs.85).aspx",
          "https://msdn.microsoft.com/en-us/library/windows/desktop/aa833130(v=vs.85).aspx",
          "http://en.wikipedia.org/wiki/Internet_Control_Message_Protocol"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 41
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_voip_v1.3.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10659-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10659-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9cdcbd9ac1b8410ed4f6e90e417d97495efec965a6ca7112f58a615847a4bc5e",
      "source_hash": "664208cd32f6a1f256fb4820c56aea84db883b00912143f4245f35a7a2da0b59",
      "txt_hash": "c499903b21045326dc95e58a77e928b0639c6d9074363f4a55357bf4f61e9555"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "fde79778b9cbf7ac394f2b267efcd281b0710721495e1047443c5da2aa7abaf9",
      "source_hash": "3644f3e62293b8df2e5b9c221c535e5e0db30e78698d5f3da9cda7e68da698e5",
      "txt_hash": "a6b4427507fac74bed866f1b12796365a001813247ddd184620131d0a9cc9150"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d74c0a44f1d8a3924aa0e17da5a315b51264ba0c613a1f6363d350d2bbc0cef1",
      "source_hash": "fd345bd1b65a0425eea907c5e72ad45d40869c6a5cd039a80f4355bb0184004f",
      "txt_hash": "471fc2a0c26a21d07f6fee5bcba95e6a5c54e9e21cd3b34a52c0561726bdffa5"
    }
  },
  "status": "archived"
}